@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	list-style-type: none;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	text-decoration:none;
	background:transparent;
	color:#000;
}
/* change colours to suit your needs */
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}
/* change colours to suit your needs */
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:900 !important;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
/* change border colour to suit your needs */
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #cccccc;
	margin:1em 0;
	padding:0;
}
input, select {
	vertical-align:middle;
}
/*------------------------------------------------------------------------------ SET --*/
.pcv {
	display:block !important;
}
.spv {
	display:none !important;
}
@media screen and (max-width:767px) {
.pcv {
	display:none !important;
}
.spv {
	display:block !important;
}
img {
	width:100% !important;
	height:auto !important;
}
a {
	-webkit-tap-highlight-color:rgba(0,0,0,0) !important;
}
}
.dispNon {
	display:none !important;
}
/*------------------------------------------------------------------------------ COMMON --*/
html {
	font-size: 62.5%;
}
@media screen and (max-width:767px) {
html {
	font-size: 40%;
}
}
@media screen and (max-width:479px) {
html {
	font-size: 31.25%;
}
}
body {
	width:100%;
	margin: 0;
	padding:0;
	color:#000;
	background:#fff;
	text-align:left;
	font-family: 'Noto Serif JP', serif;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	position:relative;
	line-height:0;
	font-weight: 400;
}
#wrapper {
	position:relative;
}
header {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:103px;
	background:url(../img/header_bg.png) 0 0 repeat;
	background-size:42px auto;
	z-index:9999;
}
header>div {
	position:relative;
	width:100%;
	height:100px;
	max-width:960px;
	margin:0 auto;
}
header>div h1 {
	position:relative;
	display:inline-block;
}
header a img {
	transition: .4s ease-out;
}
header a:hover img {
	opacity:0.7;
}
.nav_btn {
	display:none;
}
header>div ul.menu {
	position:absolute;
	left:75px;
	top:45px;
	zoom:1;
	overflow:hidden !important;
	z-index:3;
}
header>div ul.menu li {
	position:relative;
	float:left;
	margin-left:30px;
}
header>div ul.menu li a {
	position:relative;
	display:inline-block;
	font-size:1.5rem;
	line-height:1;
	font-weight:400;
	transition: .4s ease-out;
}
header>div ul.menu li a:hover {
	color:#7a3d6f;
}
#brewing header>div ul.menu li:nth-of-type(1) a {
	font-weight:600;
	color:#7a3d6f;
}
#lineup header>div ul.menu li:nth-of-type(2) a {
	font-weight:600;
	color:#7a3d6f;
}
#dealer header>div ul.menu li:nth-of-type(3) a {
	font-weight:600;
	color:#7a3d6f;
}
#dish header>div ul.menu li:nth-of-type(4) a {
	font-weight:600;
	color:#7a3d6f;
}
#contact header>div ul.menu li:nth-of-type(5) a {
	font-weight:600;
	color:#7a3d6f;
}
header>div p.lang {
	position:absolute;
	right:10px;
	top:22px;
	z-index:3;
}
header>div p.lang a {
	position:relative;
	display:inline-block;
	font-size:1.2rem;
	line-height:1;
	font-weight:400;
	transition: .4s ease-out;
}
header>div p.lang a:hover {
	color:#7a3d6f;
}
header>div ul.sns {
	position:absolute;
	right:10px;
	top:50px;
	zoom:1;
	overflow:hidden !important;
	z-index:3;
}
header>div ul.sns li {
	position:relative;
	float:left;
	margin-left:10px;
}
footer {
	position:relative;
	padding:0;
	width:100%;
	background:#fff;
	z-index:3 !important;
	padding:0 0 40px;
}
footer>div {
	position:relative;
	width:100%;
	max-width:960px;
	margin:0 auto;
	zoom:1;
	overflow:hidden;
}
footer a img {
	transition: .4s ease-out;
}
footer a:hover img {
	opacity:0.7;
}
footer>div .logo {
	position:relative;
	display: inline-block;
}
footer>div .logo span {
	position:relative;
	display:block;
	font-size:1.3rem;
	line-height:1;
	font-weight:400;
	color:#5e5c64;
	padding:20px 0 0;
	font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, Verdana, Meiryo, sans-serif;
}
footer>div ul.menu {
	position:absolute;
	top:13px;
	right:0;
	zoom:1;
	overflow:hidden !important;
}
footer>div ul.menu li {
	position:relative;
	float:left;
	border-left:#000 1px solid;
	padding:0 15px;
}
footer>div ul.menu li:first-of-type {
	border-left:none;
}
footer>div ul.menu li a {
	position:relative;
	display:inline-block;
	font-size:1.3rem;
	line-height:1;
	font-weight:400;
	transition: .4s ease-out;
}
footer>div ul.menu li a:hover {
	color:#7a3d6f;
}
footer>div .policy {
	position:absolute;
	top:43px;
	right:0;
}
footer>div .policy a {
	position:relative;
	display:inline-block;
	font-size:1.3rem;
	line-height:1;
	font-weight:400;
	transition: .4s ease-out;
}
footer>div .policy a:hover {
	color:#7a3d6f;
}
footer>div .cc {
	position:absolute;
	top:73px;
	right:0;
	font-size:1.2rem;
	line-height:1;
	font-weight:400;
}
#totop {
	position:fixed;
	bottom:0;
	right:0;
	width:60px;
	height:60px;
	z-index:9999;
}
#totop img {
	width:100%;
	height:auto;
}
#totop a img {
	transition: .4s ease-out;
}
#totop a:hover img {
	opacity:0.7;
}
@media screen and (max-width:767px) {
body {
	min-width:320px;
}
header {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:auto;
	background:none;
	z-index:9999;
}
header>div {
	position:relative;
	width:100%;
	height:auto;
	max-width:960px;
	margin:0;
}
header>div h1 {
	position:relative;
	display:inline-block;
	width:100%;
}
header a img {
	transition: .4s ease-out;
}
header a:hover img {
	opacity:0.7;
}
header>div ul.menu {
	display:none !important;
}
header>div p.lang {
	display:none !important;
}
header>div ul.sns {
	display:none !important;
}
footer {
	position:relative;
	padding:0;
	width:100%;
	background:#fff;
	z-index:3 !important;
	padding:0 0 8vw;
}
footer>div {
	position:relative;
	width:100%;
	max-width:960px;
	margin:0;
	zoom:1;
	overflow:hidden;
}
footer a img {
	transition: .4s ease-out;
}
footer a:hover img {
	opacity:0.7;
}
footer>div .logo {
	position:relative;
	width:100%;
}
footer>div .logo span {
	position:relative;
	display:block;
	text-align:center;
	font-size:2.4rem;
	line-height:1;
	font-weight:400;
	color:#5e5c64;
	padding:0 0 4vw;
}
footer>div ul.menu {
	display:none !important;
}
footer>div .policy {
	display:none !important;
}
footer>div .cc {
	position:relative;
	top:0;
	right:0;
	width:100%;
	text-align:center;
	font-size:1.8rem;
	line-height:1;
	font-weight:400;
}
#totop {
	position:fixed;
	bottom:0;
	right:0;
	width:10vw;
	height:10vw;
	z-index:9999;
}
#totop img {
	width:100%;
	height:auto;
}
#totop a img {
	transition: .4s ease-out;
}
#totop a:hover img {
	opacity:0.7;
}
.nav_btn {
	position:absolute;
	top:0;
	right:0;
	width: 13vw;
	height: 12vw;
	z-index:9999;
	cursor:pointer;
	transition: .3s;
	display:block;
	background:url(../img/sp/menu.png) center bottom no-repeat;
	background-size:100% auto;
}
.nav_btn>span {
	display: block;
	position: absolute;
	top: 35%;
	left: 1.5vw;
	width: 6vw;
	height: 3px;
	margin: 0;
	background: #372c29;
	transition:.4s ease-in-out;
}
.nav_btn>span:before, .nav_btn>span:after {
	display: block;
	content: "";
	position: absolute;
	top: 35%;
	left: 0;
	width: 6vw;
	height: 3px;
	background: #372c29;
	transition:.6s ease-in-out;
}
.nav_btn>span:before {
	width: 6vw;
	margin-top: -9px;
}
.nav_btn>span:after {
	width: 6vw;
	margin-top: 7px;
}
.nav_btn .close {
	background:transparent !important;
}
.nav_btn .close:before, .nav_btn .close:after {
	margin-top: 0;
}
.nav_btn .close:before {
	width: 6vw;
	height: 3px;
	background-color:#372c29;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.nav_btn .close:after {
	width: 6vw;
	height: 3px;
	background-color:#372c29;
	transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
}
#spNav {
	position:fixed;
	top:-100vh;
	left:0;
	width:100%;
	height:100vh;
	height: 100vh;
	height: -webkit-calc(100vh - 13vw);
	height: -moz-calc(100vh - 13vw);
	height: calc(100vh - 13vw);
	background:#31252c;
	z-index:9997;
	display:block;
	overflow-y:auto !important;
	overflow-x:hidden !important;
	-webkit-transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	-moz-transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	-o-transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
	transition: all 600ms cubic-bezier(0.265, 0.950, 0.095, 0.985);
}
#spNav.open {
	top:13vw;
}
#spNav a.none {
	cursor:default !important;
	opacity:1 !important;
}
#spNav>div {
	position:relative;
	margin:0;
	padding:12vw 0 0;
}
#spNav>div .menu {
	position:relative;
	margin:0;
	padding:0;
}
#spNav>div .menu li {
	padding:0 0 6vw;
	position:relative;
	text-align:center;
}
#spNav>div .menu li a {
	color:#fff;
	font-size:3.6rem;
	line-height:1.1;
	transition: .4s ease-out;
	letter-spacing:0.1em;
	font-weight:400;
}
#spNav>div .menu li.lang a {
	color:#fff;
	font-size:3.2rem;
	line-height:1.1;
	transition: .4s ease-out;
	letter-spacing:0.1em;
	font-weight:400;
}
#brewing #spNav>div .menu li:nth-of-type(1) a {
	color:#e0caa5;
}
#lineup #spNav>div .menu li:nth-of-type(2) a {
	color:#e0caa5;
}
#dealer #spNav>div .menu li:nth-of-type(3) a {
	color:#e0caa5;
}
#dish #spNav>div .menu li:nth-of-type(4) a {
	color:#e0caa5;
}
#company #spNav>div .menu li:nth-of-type(5) a {
	color:#e0caa5;
}
#contact #spNav>div .menu li:nth-of-type(6) a {
	color:#e0caa5;
}
#spNav>div .sns {
	position:relative;
	zoom:1;
	overflow:hidden;
	text-align:center;
	padding:4vw 0 0;
}
#spNav>div .sns li {
	position:relative;
	display:inline-block;
	width:9vw;
	margin:0 6vw;
}
}
@media screen and (min-width:768px) {
#spNav {
	top:-100vh;
	display:none !important;
}
footer .inner ul {
	display:block !important;
}
}
/* ----------------------------------------------------------
#preloader
---------------------------------------------------------- */ 
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #fff;
	z-index: 99998;
}
.spinner {
	text-align: center;
	width: 50px;
	height: 50px;
	background: url(../img/loading_100.gif) no-repeat center center;
	background-size:50px 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
	z-index: 99999;
	color:#fff;
}
 @media print {
.noPrint {
	display:none !important;
}
}
